results
{
  best0
  {
    laptime=51408
    date=1124092443
    car=Ford Mustang GTR
    car_id=musgtr
    flags=0
  }
  best1
  {
    laptime=51450
    date=1124092391
    car=Ford Mustang GTR
    car_id=musgtr
    flags=0
  }
  best2
  {
    laptime=57890
    date=1126156108
    car=Ford Escort RS Cosworth Stock
    car_id=fordescortrscossiestock
    flags=0
  }
  best3
  {
    laptime=59016
    date=1124056484
    car=BMW MINI Cooper
    car_id=mcscca
    flags=0
  }
  best4
  {
    laptime=61398
    date=1124092340
    car=Ford Mustang GTR
    car_id=musgtr
    flags=0
  }
  best5
  {
    laptime=62532
    date=1126156050
    car=Ford Escort RS Cosworth Stock
    car_id=fordescortrscossiestock
    flags=0
  }
  best6
  {
    laptime=63910
    date=1119402372
    car=Toyota Supra RZ
    car_id=93supra
    flags=0
  }
  best7
  {
    laptime=64176
    date=1119451751
    car=Chevrolet Corvette Z06
    car_id=corvz06
    flags=0
  }
  best8
  {
    laptime=66756
    date=1124056425
    car=BMW MINI Cooper
    car_id=mcscca
    flags=0
  }
  best9
  {
    laptime=66904
    date=1124052651
    car=BMW M3 GTR Team PTG
    car_id=m3gtrptg
    flags=0
  }
}
